[MODEL_0]
FILE=vhe_interlagos.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=obj_barriers.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=obj_box.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=obj_buildings.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=obj_collider.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=obj_fence.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=obj_groove.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=obj_trees.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_8]
FILE=obj_extra.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_9]
FILE=obj_cf.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_10]
FILE=heli_redfly.kn5
POSITION=660,1,-320
ROTATION=0,0,0

[MODEL_11]
FILE=layout_f1_2025\extension\billboards2025.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_12]
FILE=layout_f1_2025\extension\physics2025.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_13]
FILE=layout_f1_2025\extension\podium2025.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_14]
FILE=layout_f1_2025\extension\buildings2025.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_15]
FILE=common\extra_pits.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_16]
FILE=common\kerbs_green_yellow.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_17]
FILE=common\extensions_insert.kn5
POSITION=0,0,0
ROTATION=0,0,0



[DYNAMIC_OBJECT_0]
PROBABILITY=100
MULT=1,1
FILE=bal_hock1.kn5
POS_MODE=RANDOM
RND_POS_CENTER=5887.76, 642.07, 4798.02
RND_POS_RANGE=700,90,300
VEL_MODE=RANDOM
RND_VEL_BASE=0.5,0.5,0.5
RND_VEL_RANGE=0.2,0.2,0.2

[DYNAMIC_OBJECT_1]
PROBABILITY=100
MULT=1,1
FILE=bal_hock2.kn5
POS_MODE=RANDOM
RND_POS_CENTER=3887.76, 692.07, 3798.02
RND_POS_RANGE=800,80,900
VEL_MODE=RANDOM
RND_VEL_BASE=0.5,0.5,0.5
RND_VEL_RANGE=0.2,0.2,0.2

[DYNAMIC_OBJECT_2]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=4000,1750,-12000
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_3]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-3500,1750,-48000
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_4]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-11000,1750,-84000
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_5]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-18500,1750,-120000
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_6]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-26000,1750,-156000
RND_POS_RANGE=1000,500,1000
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_7]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-33500,1750,-192000
RND_POS_RANGE=1000,500,1000
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

